加密你的文件,
钥匙只在你手里。
Ovik 是一款 macOS 文件加密保险库。文件在你的 Mac 上完成加密,存放在你自己的云盘文件夹里,只有输入密码才能访问。
在 Mac App Store 获取 Ovik需要 macOS 14 Sonoma 或更高版本。目前未在中国大陆 App Store 上架。
就在访达里
解锁后保险库出现在侧边栏,打开、编辑、保存文件,和普通文件夹一样。
截图为即将推出的下个版本。
从设计上保护隐私
本地加密
所有加密和解密都在你的 Mac 上完成。明文文件和密钥永远不会离开你的 Mac。
云盘由你选择
加密后的文件可以放在 iCloud 云盘、Dropbox、Google Drive,或你选择的任何文件夹中。
原生访达集成
解锁保险库后,它会出现在访达中。拖放、打开、编辑,和普通文件夹一样使用。
开放的保险库格式
采用公开文档化的 Cryptomator 保险库格式。你的数据不会被锁定在某一个 App 里。
为什么选 Ovik
从一开始就为 Mac 打造。
无需安装驱动
基于 Apple 的 File Provider 框架构建。不需要内核扩展,不需要 macFUSE,除了 App 本身什么都不用装。
Touch ID 解锁 下个版本
第一次用密码解锁后,之后按一下指纹就能打开保险库。
离开时自动锁定 下个版本
空闲一段时间后自动锁定,时长由你设定;屏幕锁定或 Mac 睡眠时也会锁定。
锁定时自动清理
锁定时,保险库会从访达中移除,macOS 在解锁期间保留的解密副本也会一并清除。
兼容 Cryptomator 保险库
用 Cryptomator 创建的保险库可以在 Ovik 中打开,用 Ovik 创建的保险库也能在你其他设备上的 Cryptomator 中打开。
沙盒运行,来自 Mac App Store
Ovik 在 Apple 的 App 沙盒中运行,经过 Apple 审核,并通过 App Store 更新。
使用方法
-
创建或打开保险库
选择一个用来存放加密文件的文件夹。
-
设置密码
这是打开保险库的唯一钥匙,我们永远看不到它。
-
在访达中使用
保险库会出现在访达侧边栏,像平常一样处理文件。
-
用完后锁定
保险库从访达中消失,文件仍以加密形式保存在磁盘上。
没有服务器,没有账号,没有追踪。
Ovik 没有任何服务器组件,不需要账号、登录或订阅。它不收集、存储或传输任何用户数据、分析数据或遥测数据,也不使用任何追踪或广告框架。
你的加密密钥永远不会离开你的设备。
技术细节
- AES-256-GCM 加密文件内容(NIST SP 800-38D)
- AES-256-SIV 加密文件名(RFC 5297)
- AES Key Wrap 保护主密钥(RFC 3394)
- scrypt 从密码派生密钥(RFC 7914)
- HMAC-SHA256 为保险库配置签名(RFC 2104)
- 所有算法均由开源的 RustCrypto 库实现
- 需要 macOS 14.0 Sonoma 或更高版本
你的文件,只属于你。
没有账号,没有服务器,没有追踪。只有你的文件和你的密码。
在 Mac App Store 获取 Ovik需要 macOS 14 Sonoma 或更高版本。目前未在中国大陆 App Store 上架。